.rooms {font-size: 16px; color: black; line-height: 1em; font-family: "Times New Roman", Times, serif;}
.rooms ul li{font-family: "Times New Roman", Times, serial; font-size: .875em; line-height:1.3em; margin:0.3em 0;list-style:none;}
.rooms ul li:before{content: '\2014\a0';float: left;margin-left: -1.25em;}
.rooms ul.nomarker li:before{content: '';}
.rooms ul.boldli {font-weight:bold;}
.rooms ul.boldli ul{font-weight:normal;}
.rooms ul li li{font-size:inherit;}
.rooms em{font: inherit; font-style: italic;}
.rooms a{color: #336699; text-decoration:none;}
.rooms a:hover{text-decoration:underline;}
.rooms .section-name {font-family: Arial, sans-serif; font-size: 1em; color:#336699;position:relative; top:-0.5em; }
.rooms .whom-link {font-size: 1em; margin-bottom:1em;}
.rooms .whom-link .title {font-style:italic; font-weight:normal; padding: 0; margin:0.5em 0;}
.rooms .whom-link .chief  .name, .rooms .whom-link  .contacts  .name{font-style:italic;}
.rooms .whom-link .chief {font-size: .875em;margin:0.3em 0;} 
.rooms .whom-link .contacts {font-size: .875em;margin:0.3em 0;}

.rooms .text p {font-family: "Times New Roman", Times, serial; font-size: .875em; line-height:1.3em; text-indent:2em; margin:0.5em 0;}

.rooms .official {margin-bottom:1em;}
.rooms .official .title, .rooms  .stock .title, .rooms  .text .title{font-size: .875em;font-family: Arial, sans-serif;margin-bottom:.8em;}
.rooms .official dl {line-height:1.3em; margin:0.5em 0;}
.rooms .official dt {font-style:italic;}
.rooms .official dt .name{font-style:normal;}
.rooms .official dd {margin: 0 0 0.5em 2em; }
.rooms  .stock  ul {list-style:none;font-size: .875em; line-height:1.3em; }
.rooms  .stock  li { margin:0.5em 0;}
.rooms  .stock  li:before{content:"– ";}

.rooms h5 {font-family:Verdana, Arial, Helvetica, sans-serif;margin: 1.5em 0 1em;}
